<!DOCTYPE html>
<html lang="pt" dir="ltr">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Minha primeira página</title>
        <link rel="stylesheet" type="text/css" href="main.css">
    </head>
    <body>
        <nav>
            <div class="nav-title">
                <a href="index.html">Fulano da Silva</a>
            </div>
            <ul id="menu" class="nav-items">
                <li><a class="selected" href="index.html">Sobre mim</a></li>
                <li><a href="projetos.html">Meus projetos</a></li>
                <li><a href="contato.html">Contato</a></li>
            </ul>
        </nav>

        <header id="header-sobre">
            <div class="container">
                <img src="photo.jpeg" id="minha-foto">
                <h1>Fulano da Silva</h1>
                <p>Estudante de Ciência da Computação, <b>UFRGS</b></p>
            </div>
        </header>

        <main>
            <section id="sobre-mim">
                <div class="container">
                    <h2>Sobre mim</h2>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc gravida, est nec pharetra bibendum, magna neque feugiat eros, id tristique metus erat nec elit. Morbi a sodales risus, et tincidunt mi. Donec ut risus efficitur, venenatis nisi nec, rutrum odio. Praesent scelerisque, dui lacinia vestibulum ultrices, sapien sapien mattis augue, a blandit nisi purus vitae tortor. Etiam maximus mauris urna, at semper nibh gravida ut. Integer vehicula ligula ligula, et consectetur eros lacinia eget. Phasellus arcu orci, elementum ac lacus ac, eleifend iaculis enim. Cras iaculis erat arcu, nec facilisis odio commodo vitae. Phasellus quis tincidunt nisl. Vestibulum est metus, rutrum ac tristique quis, varius at dui. Morbi odio mi, euismod id ultricies eget, lobortis a nunc. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vivamus vehicula magna vel nibh dapibus fringilla. Aenean iaculis tempor nibh, imperdiet tempor nisi auctor in. Etiam luctus placerat nulla ac dignissim. Pellentesque molestie maximus justo sit amet dignissim.
                    </p>
                    <p>
                        In efficitur sem nulla, a euismod quam rutrum eu. Cras nec porta felis. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nulla malesuada metus sed quam vulputate, a aliquet lectus vestibulum. Fusce porta et sapien in tempor. Quisque placerat metus ut turpis cursus ullamcorper. Aenean sed fringilla nulla. Proin in scelerisque magna, sit amet lacinia odio. Duis lorem velit, convallis sit amet turpis sed, placerat consectetur purus. In egestas lacus semper, viverra lacus ac, congue sapien. Fusce semper, dolor sit amet elementum convallis, ex nunc lobortis ex, varius dapibus nisl risus sit amet erat. Quisque convallis elementum lorem, in fringilla quam scelerisque vel.
                    </p>
                </div>
            </div>
        </main>

        <footer>
            <p>Copyright &copy; Fulano da Silva</p>
        </footer>

        <script>
            function toggleMenu() {
                var hamburger = document.getElementById('hamburger');
                var menu = document.getElementById('menu');
                if(hamburger.className === 'active') {
                    hamburger.className = '';
                    menu.className = 'nav-items';
                }
                else {
                    hamburger.className = 'active';
                    menu.className = 'nav-items active';
                }
            }
        </script>
    </body>
</html>
